/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/



@font-face {
    font-family: 'agbit';
    src: url('../fonts/akzidenzgroteskbqxboldit-webfont.eot');
    src: url('../fonts/akzidenzgroteskbqxboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidenzgroteskbqxboldit-webfont.woff') format('woff'),
         url('../fonts/akzidenzgroteskbqxboldit-webfont.ttf') format('truetype'),
         url('../fonts/akzidenzgroteskbqxboldit-webfont.svg#akzidenz-grotesk_bqxboldit') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* IE7 fix */
* { 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
  *behavior: url(/themes/funkiwi/stylesheets/box-sizing.htc); 
}




/* -----------------------------------------
   Shared Styles
----------------------------------------- */

html, body {
height: 100%;
background-color:#000;
color:#f2f2f2;

}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -100px;
}
.footer, .push {
height: 100px;
}

.top-bar {
background: url(../images/headerBG6.png) center bottom repeat-x;
height: 100px;
line-height: 100px;
margin: 0 0 50px;
padding: 0;
width: 100%;
position:relative;
}

#mainLogo {width:275px; height:117px;background:url(../images/mainlogo.png) no-repeat;position:absolute;top:30px;left:12%;z-index:3000}
#mainLogo h1 a {display:block;text-indent:-9999px;width:275px; height:117px;}

#wigsLogo {display:none;width:275px; height:117px;background:url(../images/mainlogo-wigs.png) no-repeat;position:absolute;top:30px;left:34%;z-index:3000}
.wigpage #wigsLogo {display:block}


#localstockist {position:absolute;right:200px;top:20px;width:167px;height:46px;background:url(../images/localstockist.png) no-repeat;margin-top:20px }
#localstockist a {width:167px;height:46px;display:block;text-indent:-9999px}



.footer {background-color:#FFF100;position:relative;}
.footer .row .row {padding-top:30px;color:#444}
#footer-logo {width:185px;height:79px;background:url(../images/footer-logo.png) no-repeat;position:absolute;right:80px;top:10px}
.footer h5 {color:#001C49;font-size:28px;font-family: 'agbit','Bangers', Arial,sans-serif;margin:0;padding:0}

.footer #contactus {color:#001C49;font-weight:bold;line-height:34px}


.columns {padding:5px}


.panel {
background: #444;
color:#f1f1f1;
border:none;
margin: 0;
padding: 12px;
text-align:center;
min-height:60px

}



p {font-size:18px}

#navigation {list-style:none;margin-left:-30px}
#navigation li {font-size:17px;padding-left:26px;line-height:1;padding-bottom:8px}
#navigation li a {color:#FFDE00;font-family: 'agbit','Bangers', Arial,sans-serif;}
#navigation li.current {background:url(../images/navbullet.png) 0 -3px no-repeat}



.reveal-modal {background:#000}

#fblike {width:140px;position:absolute;top:20px;right:20px}

#fb-button {width:140px;position:absolute;top:-10px;right:20px;z-index: 9999;
}

/* -----------------------------------------
   product pages
  ----------------------------------------- */

.intro {font-family: Helvetica,Arial,sans-serif;color:#f1f1f1;font-size:16px}
.panel h5 {font-family: Helvetica,Arial,sans-serif;color:#f1f1f1;font-size:15px}

/* -----------------------------------------
   homepage
   ----------------------------------------- */

.HomePage .panel {background:#FFDE00}
.HomePage .panel h5 {color:#000;font-family: 'agbit','Bangers', Arial,sans-serif;font-size:24px;height:52px}
.HomePage .cover a {display:block}



h1,h2 {color:#f1f1f1;font-family: 'agbit','Bangers', Arial,sans-serif;font-weight:normal}
label {color:#ccc}
.Actions input.action {}


